Décembre 2003


Lettre d'Information Vinilkosmo n° 4

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=4&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


Après trois mois, voici notre lettre d'information pas très 'mensuelle' n°4. (.. mais on y travaille ..)

Toute fréquence mise à part, on ne pouvait en aucun cas laisser passer cette période de l'année sans mijoter quelque
chose de très spécial pour tous les espérantistes à travers le monde , usagers et supporters confondus.

En espérant que vous apprécierez cette édition de Noël et que vous y trouverez informations, sons et liens à votre goût,
toute l'équipe de Vinilkosmo vous souhaite de très joyeuses fêtes et beaucoup de paix et de bonheur pour cette nouvelle
année 2004 !


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD 61 " ...dum kristnaska tempo "

RALPH GLOMP


L'étrange voix grave, savamment modulée et le "look" distinctif de Ralph Glomp ne vont pas sans évoquer l'imaginaire de
certains princes du "Glitter" des années 70-80. On ne s'étonnera pas de le retrouver parmi les artistes du
"Schlager-Move" à Hamburg où des milliers de jeunes dansent chaque année sur les rythmes de cette époque mémorable.

Le cocktail de Noël, que Ralph nous présente ici, établit un rapport surprenant entre une vieille tradition, bien
terrestre, et des sonorités qui semblent venir droit d'outre-espace. A acquérir sûrement et à suivre dans tous les cas
...

Dix textes ont été choisis dans le livre de chants "Adoru" (Adorez), et tous les textes sont contenus dans le livret du
CD.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd61&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 62 " Kristnaska kordo "

AKORDO


Les espérantistes se souviendront certainement de "Muzikpluvo", premier CD de cet excellent ensemble de sept belles voix
paru en 1996. Sept ans sont passées, pourtant Akordo n'a rien perdu de sa ferveur et nous propose un recueil de chants
de Noël traditionnels de divers pays et cultures, tous traduits en espéranto afin de partager l'esprit de Noël avec le
monde entier.

Une magnifique réalisation du point de vue qualité qui deviendra sûrement la référence du genre.

A noter la participation de Roel Haveman, traducteur émérite de la majeur partie des morceaux proposés.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd62&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 63 " Bela Revo "

ANJO AMIKA


C'est à l'occasion de Noël 2003 que nous choisissons de vous présenter ce voyage musical à travers cultures et genres
avec des titres originaires d'Italie, Grèce, Grande Bretagne, Finlande, Pologne, Etats Unis, Hongrie, et même une
version de "l'Ave Maria" de J.S. Bach en espéranto !

La langue universelle portée par la voix aérienne d'Anjo invite à partager son "Bela revo" (Beau rêve) d'un monde libéré
de l'incompréhension, si souvent à l'origine de bien des misères.

Les enregistrements ont été réalisés par la Radio Hongroise à Budapest et un ingénieur du son hors pair, Sándor Kuti. La
musique à été jouée en partie par l'orchestre de la radio, dirigé par Gábor Kecskemétie, et quelques chansons
enregistrées dans l'église du village de province, Ocsa.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd63&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Projets Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


- Le CD de Jak Le Puil : Les chansons sont déjà enregistrées, il manque quelques détails et des autorisations. Le disque
devrait être prêt au printemps 2004.

- Préparatifs pour le nouvel album de Kaj Tiel Plu : la groupe de Barcelone rentrera en studio pour commencer en Mars et
finira en juillet 2004.

- Les argentins de Strika Tango devraient finir d'enregistrer la section de cuivres en mars 2004 et boucler ainsi leur
album.


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Nouvelles alternatives de Pologne

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Le site de "Esperanta Alternativo" (Alternative Espéranto) présente le bulletin anarchiste INTERHELPO (L'Entraide). En
plus il présente dans une de ses rubriques le groupe punk PENDUMITO (Le pendu) où on peut trouver toutes les infos et
leur nouvelle démo.

Visitez le site ESPERANTA ALTERNATIVO :

http://www.esperanto.prv.pl

PENDUMITO le groupe:

http://www.pendumito.republika.pl

les pages de PENDUMITO sont en polonais et espéranto


Infos de Lukaso :

dasein@pozta.fm


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Nargis Mondjazib

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Cette chanteuse professionnelle d'Uzbékistan à étudié la musique au conservatoire de Samarkand.

Maintenant Nargis étudie aux USA mais entre temps elle a déjà commencé un belle carrière musicale et a eu l'occasion de
se produire en concert dans différents pays (Kirguistan, Kazakstan, Tagikistan , Inde et Europe) En février 2003 Nargis
à édité deux CDs huit titres (Protect love, The water of life) sur chacun desquels figurent deux titres en espéranto
(Piano en la nokto, Nia instruisto, Tuko, Somera mondo, une reprise de Jxomart Amzejev) Les autres titres sont en
persan, uzbek, russe, tagik, etc.

Trois de ces chansons ont été primées, 1er et 2ème prix du concours artistique de UEA 2003

Vous trouverez des informations complémentaires en anglais et en espéranto, il est aussi possible de commander les CD
aux adresses suivantes :


http://www.algonet.se/~kallekn/folio/premioj.html

http://www.cdbaby.com/cd/nargis1


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Le premier opéra en espéranto sur CD

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Jean-Thierry von Büren, chanteur d'opéra polyglotte qui présenta un récital avec beaucoup de succès pendant le dernier
congrès de SAT est en train d'enregistrer des chanson en espéranto traduites par, entre autres, Mad Mevo et Giorgio
Silfer. Un CD sera édité par le label suisse LF-koop, qui prévoit la sortie de ce premier CD d'airs d'opéra pour l'année
prochaine.

Ceci actualisera un tradition qui commença par « Halka » au début du siècle dernier, et culmina à Berlin en 1931 avec le
premier vinyle 78 tours avec des airs de « Carmen » et « Rigoletto » qui fut immortalisé dans le n°2 de « Esperanta
songazeto »

Pour renseignements et souscriptions :

lf-koop@esperantio.net


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

A diffuser !

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Chez MusicExpress on peut trouver la plus grande collection d'accords et textes en espéranto.

Allez simplement à :

http://www.musicexpress.com.br/listaMusicasCifras.asp?TipoProcura=genero&genero=36


Et pour finir, pour en savoir un peu plus sur EUROKKA et Vinilkosmo vous pouvez visiter ces pages :

http://www.esperanto.prv.pl/

en cliquant en haut à droite sur le drapeau espéranto puis en haut à gauche sur "Esperanta akticevo"



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


